.track-select img {
  margin-left: 10px;
}
.tx-powermail .powermail_confirmation table {
  border: none;
  background-color: white;
}
.tx-powermail .powermail_confirmation table tbody {
  width: 100%;
}
.tx-powermail .powermail_confirmation table tbody tr {
  width: 100%;
}
.tx-powermail .powermail_confirmation table tbody tr td {
  border-right: none;
  border-left: none;
}
.tx-powermail .powermail_confirmation table tbody tr td.powermail_all_label {
  width: 40%;
}
.tx-powermail .powermail_confirmation table tbody tr td.powermail_all_value {
  width: 60%;
}
.tx-powermail .powermail_confirmation .btn-group {
  width: 100%;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-header::before {
  height: 100%;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-list .card .card-body {
  padding: 40px 20px 20px 20px;
  padding: 2.5rem 1.25rem 1.25rem 1.25rem;
}
@media (min-width: 541px) {
  .gf-seminare.gf-seminare-list.gf-seminare-list-list .card .card-body {
    padding: 0;
  }
}
.gf-seminare.gf-seminare-list.gf-seminare-list-list .card .btn {
  position: absolute;
  right: 26px;
  bottom: -24px;
  text-shadow: none !important;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-favoriten button {
  width: 100%;
  height: 100%;
  min-width: auto;
  color: #d0486b;
  background: transparent;
  border-radius: 0;
  padding: 0;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-favoriten button:hover {
  background: #ddd9d9;
  color: #564342;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-favoriten a.btn {
  min-width: auto;
}
.gf-seminare.gf-seminare-list.gf-seminare-list-favoriten .remove-fav {
  padding: 0;
}
.gf-seminare.gf-seminare-show .btn {
  padding: 8px 28px;
}
.gf-seminare.gf-seminare-show .btn span {
  display: block;
  font-size: 16px;
}
.gf-seminare.gf-seminare-show .btn.btn-videourl {
  left: 36px;
  right: auto;
  bottom: -31px;
  z-index: 9;
}
@media (max-width: 480px) {
  .gf-seminare.gf-seminare-show .btn {
    padding: 8px 8px;
    right: 14px;
  }
  .gf-seminare.gf-seminare-show .btn.btn-videourl {
    left: 14px;
  }
}
.bt-fav {
  position: absolute;
  right: 36px;
  padding: 10px;
  padding: 0.625rem;
  border-radius: 0px 0px 10px 10px;
  color: white;
  background: #d0486b;
}
.bt-fav:hover {
  background: #ddd9d9;
  color: #564342;
}
.bt-fav .fa-star {
  position: absolute;
  top: 32px;
  right: 32px;
}
.gf-ces.gf-ces-show-header::before,
.gf-ces.gf-ces-list-header::before {
  height: 100%;
}
.gf-ces.gf-ces-list .row {
  padding: 0px 0px 40px 0px;
  padding: 0rem 0rem 2.5rem 0rem;
}
@media (min-width: 575px) and (max-width: 990px) {
  .gf-ces.gf-ces-list .row > .col:nth-child(3n+1) {
    margin-left: 25%;
  }
}
@media (min-width: 991px) {
  .gf-ces.gf-ces-list .row > .col:nth-child(5n+1) {
    margin-left: 16.66667%;
  }
}
.gf-ces.gf-ces-list .card-title {
  text-transform: uppercase;
}
.gf-ces.gf-ces-list .card-subtitle {
  font-weight: normal;
}
.gf-ces.gf-ces-list .card {
  height: 100%;
}
.gf-ces.gf-ces-list .card .btn {
  position: absolute;
  bottom: -1.25rem;
}
.gf-ces.gf-ces-show .card figure .card-icon {
  position: absolute;
  right: 26px;
  bottom: 26px;
  text-shadow: none !important;
}
.gf-ces.gf-ces-show .card .card-body {
  padding: 40px 20px 20px 20px;
  padding: 2.5rem 1.25rem 1.25rem 1.25rem;
}
@media (min-width: 541px) {
  .gf-ces.gf-ces-show .card .card-body {
    padding: 0;
  }
}
.bg-fp-grey {
  background-color: #f5f5f5 !important;
}
a.bg-fp-grey:hover,
a.bg-fp-grey:focus,
button.bg-fp-grey:hover,
button.bg-fp-grey:focus {
  background-color: #f5f5f5 !important;
}
.inner-content-block .text-list-block {
  padding: 0px 35px 30px;
}
@media (max-width: 767.98px) {
  .inner-content-block .text-list-block {
    padding: 0px 0 10px;
  }
}
.inner-content-block .list-highlighting .text-list-block {
  padding: 20px 35px 30px;
}
@media (max-width: 767.98px) {
  .inner-content-block .list-highlighting .text-list-block {
    padding: 10px 0 10px;
  }
}
.sub .quote-section {
  padding-top: 120px;
}
@media (max-width: 1449.98px) {
  .sub .quote-section {
    padding: 70px 0;
  }
}
@media (max-width: 767.98px) {
  .sub .quote-section .quotes-content {
    padding: 70px 20px 20px;
  }
}
@media (min-width: 991px) {
  .navigation-row .top-navigation ul.level-4 > li.show > a {
    color: rgba(255, 255, 255, 0.3);
  }
  .navigation-row .top-navigation ul.level-4 > li.show > a:after {
    opacity: 0.3;
  }
}
.zig-zag-section .zig-zag-row {
  padding: 50px 0 50px;
}
.ub-emb-container .ub-emb-close {
  min-width: auto;
}
.modal .tx-powermail .form-group .parsley-errors-list.filled {
  position: relative;
}
.modal .tx-powermail .form-group .parsley-errors-list.filled > li {
  position: absolute;
  right: 0;
  top: 19px;
  width: 300px;
}
